// $Id: apt-ftparchive.conf.in,v 1.1.1.1 2006/06/15 11:53:00 adam Exp $
// This config is for us with the pool-structure for the packages, thus we
// don't use a Tree Section in here

// The debian archive should be in the current working dir
Dir {
	ArchiveDir ".";
	CacheDir ".";
};

// Create Packages, Packages.gz and Packages.bz2, remove what you don't need
Default {
	Packages::Compress ". gzip bzip2";
	Sources::Compress ". gzip bzip2";
	Contents::Compress ". gzip bzip2";
};

// Includes the main section. You can structure the directory tree under
// ./pool/main any way you like, apt-ftparchive will take any deb (and
// source package) it can find. This creates a Packages a Sources and a
// Contents file for these in the main section of the sid release
BinDirectory "pool/woody" {
	Packages "dists/woody/main/binary-i386/Packages";
	Sources "dists/woody/main/source/Sources";
	Contents "dists/woody/Contents-i386";
}

// By default all Packages should have the extension ".deb"
Default {
	Packages {
		Extensions ".deb";
	};
};

